.PushboxCustomBanner{
    display: block;
    margin: 0 auto;
    position: relative;
    width: 100%;
    float: left;
    background: #FFBD03;
}

.PushboxCustomBanner .Banner {
    height: 610px;
    overflow: hidden;
}
.PushboxCustomBanner.Left{

}
.PushboxCustomBanner.Right{

}
.PushboxCustomBanner.Center{

}

.PushboxCustomBanner .PushboxImage{
  float: left;
  width:100%;
  min-height: 392px;
  overflow:hidden;
  background-repeat: no-repeat !important;
  background-size: cover;
}
.PushboxCustomBanner.Right .PushboxImage{
  float: right;
}

.PushboxCustomBanner .PushboxImage img{
	width:100%;
	height:auto;
}
.PushboxCustomBanner .Details {
    width: 1165px;
    max-width: 100%;
    margin: 0 auto;
    background: #FFBD03;
    padding-bottom: 35px;
}

.PushboxCustomBanner p {
    width: 530px;
    float: left;
    border-left: 2px solid #3F3E3E;
    padding-left: 35px;
    font-size: 19px;
    color: #3F3E3E;
    min-height: 160px;
    line-height: 27px;
    /* padding-top: 105px; */
    margin: 100px 0 40px 0;
}
.PushboxCustomBanner .Details:before{
    content: " ";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 400px 200px 50px 0;
    border-color: transparent rgba(35, 31, 32, 0.8) transparent transparent;
    position: absolute;
    left: -200px;
	top:0;
}
.PushboxCustomBanner .Details h2{text-align:left;border:none;color: #3F3E3E;font-weight: 500;font-size: 50px;margin-left: 0;padding-top: 105px;width: 50%;margin-bottom: 0;float: left;}
.PushboxCustomBanner .Details a{


}